Set the connection to be protected mode.

- « Swoole\Server::pause

- Swoole\Server::reload »

- PHP Manual
- Swoole\Server
- Set the connection to be protected mode.

# Swoole\Server::protect

(PECL swoole >= 1.9.0)

Swoole\Server::protect — Set the connection to be protected mode.

### Description

public Swoole\Server::protect(int `$fd`, bool `$is_protected` = ?): void

### Parameters

`fd`

`is_protected`

### Return Values